# SPDX-License-Identifier: Apache-2.0
# Copyright IBM Corp 2023

apiVersion: v1
kind: Secret
metadata:
  name: {{ .Release.Name }}-connector-cert
stringData:
  {{- range $index, $cert := .Values.CAcerts }}
  {{ cat "cert" $index | nospace }}: {{ $cert | quote }}
  {{- end }}
